{% extends "field.html.twig" %}
{#
/**
 * @file
 * Extend drulmas field template which only adds the content class which we do not want
 *
 */
#}
{%
  set attributes = attributes.removeClass('content').addClass('h4c-content')
%}
